Subject: Re: [precis] Stephen Farrell's No Objection on draft-ietf-precis-mappings-11: (with COMMENT)

From: "Patrik Fältström" <[email-masked]>
Date: Sun, 11 Oct 2015 17:28:14 +0200

On 3 Sep 2015, at 1:43, Peter Saint-Andre - &yet wrote:

> On 9/2/15 5:06 PM, Stephen Farrell wrote:
>
>>
>> Hiya,
>>
>> On 03/09/15 00:02, Peter Saint-Andre - &yet wrote:
>
>
>>>>
>>>> - The write-up didn't tell me if this is likely to be
>>>> considered as neutral by the Unicode folks, or as
>>>> something non-neutral. I'm curious about that, but not
>>>> concerned much. I do think the IESG should be aware
>>>> though if this is something that might cause e.g.
>>>> liaison fun for the IAB later on.  (I'm not saying I
>>>> think it does/would btw, just that I'd like to know if
>>>> it might.)
>
>>>
>>> What do you mean by "neutral"?
>
>>
>> So I was being too oblique eh:-) Not something I'm good at
>> I guess.
>>
>> I'm wondering if this contains anything about which they'd
>> go ballistic.
>
>
> I'm just a lowly shepherd, but I don't think so...

I do not think so either, given it tries to be sort of neutral regarding some mappings. See for example how it discusses the "sharp s" issue, which in reality is an issue with versioning in Unicode.

   paf